*{ margin: 0; padding: 0; border-radius: 0!important; outline: none!important; }

ol,ul{ list-style: none; margin: 0; padding: 0; }

a{ text-decoration: none; color: #ee5f15; }

a:hover,a:focus{ text-decoration: none; }

.fn{ font-weight: normal; }

.bt-line{ border-top: 1px solid #eee; }

.border-none{ border: none!important; }

.right{ float: right; }

.left{ float: left; }

.text-red{ color: #ff4835; }

.color-owner{ color: #ee5f15!important; }

.bg-owner{ background: #ee5f15!important; color: #fff; }

.color-black{ color: #333!important; }

.color-white{ color: #fff!important; }

.clearfix{ clear: both; }

.center{ text-align: center; }

.p0{ padding: 0!important; }

.pt0{ padding-top: 0!important; }

.pb0{ padding-bottom: 0!important; }

.pl0{ padding-left: 0!important; }

.pr0{ padding-right: 0!important; }

.pt15{ padding-top: 15px!important; }

.pb15{ padding-bottom: 15px!important; }

.pr15{ padding-right: 15px!important; }

.pl15{ padding-left: 15px!important; }

.m0{ margin: 0!important; }

.mt0{ margin-top: 0!important; }

.mb0{ margin-bottom: 0!important; }

.ml0{ margin-left: 0!important; }

.mr0{ margin-right: 0!important; }

.mt15{ margin-top: 15px!important; }

.mb15{ margin-bottom: 15px!important; }

.mr15{ margin-right: 15px!important; }

.ml15{ margin-left: 15px!important; }

.error{ color: #ff4835; }

.success{ color: #5cb85c; }

.empty-result{ text-align: center; color: #969696; }

.fa-toggle-on,.fa-toggle-off{ cursor: pointer; }

.message.error{ color: #ff4835; }

.message.success{ color: #5cb85c; }

.bl0{ border-left: none!important; }

.pagination>li>a, .pagination>li>span, 

.pagination>li>a:hover,.pagination>li>a:focus{ color: #ee5f15;}

.btn-demo-language{ background: #5cb85c; color: #fff!important; }

td { vertical-align: middle!important; }



text[style='cursor:pointer;color:#909090;font-size:9px;fill:#909090;']{

  display: none;

}



.pagination>li>a.active{

  background: #ee5f15;

  color: #fff;

}



/*--General--*/

html,body{

  width: 100%;

  height: 100%;

  font-size: 12px;

  font-family: 'VIEAvantGardeRegular';
  background: #232D3B;

}



.wrap{

    width: 80%;

    margin: 0 auto;

    transition: all .2s linear;

    -moz-transition: all .2s linear;

    -webkit-transition: all .2s linear;

    -o-transition: all .2s linear;

    -ms-transition: all .2s linear;

}



body label {

    color: #333;

    margin: 10px 0 0 0;

    display: block;

    float: left;

    font-size: 1.2em;

}



.checkbox label{

  padding-left: 0;

}



.msg, .msg-register{

  color: #fff;

  font-size: 1.2em

}



/*--Header--*/

.header{

  position: relative;

  z-index: 1000;

}



.header_top{

    padding: 5px 0;

    border-bottom: 2px solid orange;

    position: fixed;

    z-index: 9;

    width: 100%;

    clear: both;

    background: #232d3b;

}



.header-margin{

	padding-top: 60px;

	width: 100%;

}



.logo {

    float: left;

}



.btn-language{

  margin-top: 7px;

}



.btn-language .dropdown-menu{

  min-width: 45px;

}



.btn-language .dropdown-menu li a{

  padding: 0;

  width: 47px;

  text-align: center;

}



/*Menu*/

.menu {

    line-height: 25px;

    float: right;

}



.menu .mb-icon-menu{

  display: none;

}



.menu li {

  position: relative;

    display: inline-block;

}



.menu li > a {

    display: block;

    font-size: 1.1em;

    font-weight: 600;

    margin: 6px 15px;

    color: #727E8D;

    text-transform: uppercase;

    -webkit-transition: all 0.3s ease;

    -moz-transition: all 0.3s ease;

    -o-transition: all 0.3s ease;

    transition: all 0.3s ease;

}



.menu li > a > i{

  padding-left: 5px;

  font-size: 16px;

}



.menu li > a:hover{

  color: #ee5f15;

}



.menu li.btn-profile{

  z-index: 1;

  position: relative;

}



.menu li.btn-profile > a{

  padding: 4px 10px;

  color: #fff;

  border-radius: 5px!important;

  background-color: #ee5f15;

}



.menu li.btn-profile ul{

  position: absolute;

  background: #fff;

  left: 50%;

  top: 47px;

  margin-left: -60px;

  width: 120px;

  display: none;

  border-radius: 5px!important;

  border: 2px solid #ee5f15;

}



.menu li.btn-profile:hover ul{

  display: block;

}



.menu li.btn-profile ul li{

  display: block;

  border-bottom: 1px solid #eee;

}



.menu li.btn-profile i.fa-caret-up{

  position: absolute;

  left: 45%;

  top: -20px;

  color: #ee5f15;

  font-size: 18px;

}



.menu li.btn-profile ul li a{

  color: #333;

  text-transform: none;

}



.menu li.btn-profile ul li a:hover{

  color: #ee5f15;

}



.menu .sub-menu{

  display: none;

  position: absolute;

  background: #232d3b;

}



.menu li:hover .sub-menu,.menu li:focus .sub-menu{

  display: block;

}



.menu .sub-menu li{

  padding: 0px;

  width: 100%;

  word-break: break-all;

  white-space: nowrap;

}



.menu .sub-menu li a{

  margin: 0;

  padding: 5px 30px 5px 20px;

  width: 100%;

  display: block;

  border-bottom: 1px solid #3a4554;

}



/*--section--*/

.section-title{

	color: #fff;

	font-size: 2.4em;

	text-transform: uppercase;

	font-family: 'VIEAvantGardeBold';

	margin-bottom: 20px;

}



.section-head{

  color: #232d3b;

  font-size: 1.4em;

  text-transform: uppercase;

  font-family: 'VIEAvantGardeBold';

  margin-bottom: 20px;

  border-bottom: 1px solid #eee;

  padding-bottom: 5px;

}



.section-desc{

	color: #fff;

	font-size: 1.6em;

}



.reports-title .name{

  color: #ee5f15;

  font-size: 1.4em;

  text-transform: uppercase;

  font-family: 'VIEAvantGardeBold';

  text-align: center;

}



.box-chart{

  padding: 15px;

  padding: 15px;

  border: 1px solid #eee;

}



/*--section 1--*/

.section-1{

	padding: 70px 0;

    width: 100%;

    background-color: #357CA5;

    background-image: url('../img/bg-section-1.png');

    background-size: cover;

    background-position: center center;

    box-shadow: inset 0 -10px 80px rgba(0,0,0,0.8);

}



.login-form{

    background: #357CA5;
    position: relative;
    border: 1px solid #fff;
}



.login-form .nav-tabs li {

    width: 50%;

}



.login-form .nav-tabs li a {

    margin: 0;

    font-size: 18px;

    text-transform: uppercase;

    text-align: center;

    border-radius: 0;

    color: #666;

    background: #eee;

    border: none;

    font-family: 'VIEAvantGardeDemibold';

}



.login-form .nav-tabs li.active a,

.login-form .nav-tabs li:hover a {

    color: #fff;

    background: #ee5f15;

    border: none;

}



.login-form .tab-content{

	padding: 20px;

}



.login-form input{

	height: 40px;

}



.login-form .btn{

	background: #fff;

    color: #000;

    border-radius: 3px;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    -o-border-radius: 3px;

    /* border-bottom: 4px solid #e24c4c; */

}



.login-form .login-social{



}



.login-form .login-social fieldset{

	text-align: center;

	border-top: 1px solid #fff;

}

.login-form .login-social fieldset legend{

	width: auto;

	color: #fff;

	font-size: 16px;

	border-bottom: none;

}



.login-form .login-social fieldset legend span{

	display: inline-block;

	padding: 0 5px;

}



.login-form .login-social .list-social{

	text-align: center;

}



.login-form .login-social .list-social a{

	display: inline-block;

	padding: 0 5px;

}



/*--section 2--*/

.section-2{

	padding: 50px 0 70px;

	background: #eee;

}



.section-2 .section-title, .section-2 .section-desc{

	text-align: center;

}



.section-2 .section-content{

	margin-top: 60px;

}



.section-2 .section-content .item{

	text-align: center;

}



.section-2 .section-content .item img{

	width: 80%;

	margin-bottom: 20px;

}



.section-2 .section-content .item .title{

	font-size: 18px;

	font-family: "VIEAvantGardeDemibold";

}



/*--section 3--*/

.section-3{

	padding: 70px 0;

	background: #ee5f15;

}



.section-3 .list-pricing{

	margin-top: 40px;

}



.section-3 .pricing {

  background: #3498db;

  width: 280px;

  padding: 0 0 20px;

  color: #fff;

  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);

  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);

  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);

}



.section-3 .pricing .thumbnail {

  background: #fff;

  /* IE Fall */

  background: rgba(255, 255, 255, 0.2);

  display: block;

  width: 90px;

  height: 90px;

  margin: 0 auto;

  -webkit-border-radius: 100%;

  -moz-border-radius: 100%;

  border-radius: 100%;

  font-size: 36px;

  line-height: 90px;

  text-align: center;

}



.section-3 .pricing .title {

  cursor: pointer;

  background: #2980b9;

  padding: 10px;

  font-size: 18px;

  text-align: center;

  text-transform: uppercase;

  font-weight: 700;

}



.section-3 .pricing .content .sub-title {

  background: #eee;

  padding: 10px;

  color: #666;

  font-size: 14px;

  font-weight: 700;

  text-align: center;

}



.section-3 .pricing .content ul {

  list-style: none;

  background: #fff;

  margin: 0;

  padding: 0;

  color: #666;

  font-size: 14px;

}



.section-3 .pricing .content ul li {

  padding: 10px 20px;

}



.section-3 .pricing .content ul li:nth-child(2n) {

  background: #f3f3f3;

}



.section-3 .pricing .content ul li .fa {

  width: 16px;

  margin-right: 10px;

  text-align: center;

}



.section-3 .pricing .content ul li .fa-check {

  color: #2ecc71;

}



.section-3 .pricing .content ul li .fa-close {

  color: #e74c3c;

}



.section-3 .pricing .content a {

  display: block;

  background: #2980b9;

  max-width: 150px;

  margin: 0 auto;

  margin-top: 20px;

  padding: 10px 15px;

  color: #fff;

  font-size: 18px;

  font-weight: 700;

  text-align: center;

  text-decoration: none;

  -webkit-transition: 0.2s linear;

  -moz-transition: 0.2s linear;

  -ms-transition: 0.2s linear;

  -o-transition: 0.2s linear;

  transition: 0.2s linear;

}



.section-3 .pricing .content a:hover {

  background: #34495e;

  /* IE Fallback */

  background: rgba(52, 73, 94, 0.7);

}



/*--section 4--*/

.section-4{

	padding: 70px 0;

	background: url(../img/bg-customer.jpg) no-repeat center center;

	background-size: cover;

}



#contact_us{

	margin: auto;

	position: relative;

	z-index: 0;

}



#contact_us .title-1{

	padding-top: 95px;

}



#contact_us .title-2{

	padding-top: 10px;

	color: #fff;

}



#contact_us .info-us{

	font-size: 16px;

	color: #999;

	line-height: 25px;

	margin-top: 54px;

	text-align: center;

}



#contact_us .info-us div{

	display: inline-block;

	text-align: left;

	vertical-align: top;

}



#contact_us .info-us a{

	color: #00aef0;

}



#contact_us .info-us .icon{

	font-size: 20px;

	line-height: 35px;

	color: #fff;

}



#contact_us .info-us i{

	font-size: 30px;

}



/*--footer--*/

.footer{

	width: 100%;

	height: 60px;

	background: #232d3b;

}

.footer_content{

	height: 60px;

	padding: 0 15px;

	background: #232d3b;

}

.copyright, .share_icon{

	color: #fff;

	font-size: 14px;

	height: 60px;

	line-height: 60px;

}

.share_icon{

	line-height: 60px;

}

.share_icon a{

	width: 29px;

	display: inline-block;

}



.share_icon span{

	margin-right: 5px;

}



/*--schedule--*/

.section-schedule{

  max-width: 700px;

  margin: 50px auto 70px;

}



.schedule-empty{

  text-align: center;

  font-size: 1.4em;

  color: #969696;

}



.schedule-errors{

  display: none;

}



.schedule-progress{

  position: relative;

  z-index: 30;

  display: none;

}



.schedule-errors.has-message, .account-errors{

  margin-bottom: 15px;

  padding: 10px 15px;

  border-radius: 5px !important;

  list-style: disc inside;

  border: 1px solid #eee;

  color: #ff4835;

  font-size: 1.2em;

}



.account-errors{

  list-style: none outside;

}



.schedule-errors.has-message.success{

  color: #5cb85c;

}



.schedule-loading{

  position: absolute;

  width: 100%;

  height: 100%;

  z-index: 20;

  left: 0px;

  top: 0px;

  display: none;

  background: rgba(0,0,0,0.3) url(../img/loading.gif) no-repeat center center;

}



.section-schedule .schedule-content{

  border: 1px solid #eee;

  padding: 15px;

  position: relative;

}



.section-schedule .schedule-content textarea{

  width: 100%;

  height: 120px;

  resize: none;

  margin-bottom: 10px;

  border-left: none;

  border-top: none;

  border-right: none;

  border-bottom: 1px solid #eee;

}



.schedule-list-accounts{

  text-align: center;

}



.schedule-list-accounts .item-empty{

  color: #fff;

  border: 1px solid #eee;

  background: #ee5f15;

  padding: 15px;

  text-align: center;

  margin-left: 15px;

  margin-bottom: 15px;

  display: inline-block;

  cursor: pointer;

}



.schedule-list-accounts .item-empty i{

  font-size: 30px;

}



.schedule-list-accounts .item-empty .text{

  margin-top: 5px;

}



.schedule-list-accounts .item{

  color: #fff;

  border: 1px solid #eee;

  background: #ee5f15;

  padding: 15px;

  float: left;

  text-align: center;

  margin-left: 15px;

  margin-bottom: 15px;

  position: relative;

  cursor: pointer;

}



.schedule-list-accounts .item.white{

  background: #fff;

  color: #ee5f15;

}



.schedule-list-accounts .item i{

  font-size: 30px;

}



.schedule-list-accounts .item input{

  display: none;

}



.schedule-list-accounts .item .check{

  position: absolute;

  top: 5px;

  right: 5px;

  padding: 3px;

  color: #5cb85c;

  display: none;

  background: rgba(255,255,255,0.7);

}



.schedule-list-accounts .item.active .check{

  display: block;

}



.schedule-list-accounts .item .check i{

  font-size: 1.6em;

}



.schedule-list-accounts .item .text{

  margin-top: 5px;

}



.schedule-list-option{

  display: none;

}



.schedule-list-option.active{

  display: block;

}



.schedule-list-posts{

  margin-top: 15px;

}



.schedule-timeline .schedule-timeline-title{

  margin-bottom: 10px;

}



.schedule-timeline .schedule-timeline-title i{ 

  color: #ee5f15;

  position: relative;

  left: -3px;

  top: -1px;

}



.schedule-timeline .schedule-timeline-title span{

  font-size: 1.2em;

}



.schedule-check .dropdown-menu, .right .dropdown-menu{

  right: 0;

  left: auto;

}



.schedule-list-posts .schedule-title{

  font-size: 1.5em;

  color: #969696;

  margin-bottom: 15px;

  font-family: 'VIEAvantGardeDemibold';

}



.schedule-list-posts .item-header{

  border-bottom: 1px solid #eee;

  border-left: 4px solid #eee;

  margin-bottom: 15px;

}



.schedule-list-posts .item{

  padding-bottom: 15px;

  margin-bottom: 15px;

  border-bottom: 1px solid #eee;

  border-left: 4px solid #ee5f15;

}



.schedule-list-posts .item .schedule-info{

  border-left: 1px solid #eee;

  border-right: 1px solid #eee;

}



.schedule-list-posts .item .schedule-info li{

  color: #a8a8a8;

  border-bottom: 1px solid #eee;

  padding: 8px;

  font-weight: bold;

}



.schedule-list-posts .item .schedule-info li i{

  width: 15px;

  font-weight: normal;

}



.schedule-list-posts .item .schedule-info li .btn-result{

  color: #fff;

  padding: 4px 10px;

  text-transform: uppercase;

}



.schedule-list-posts .item .schedule-image{

}



.schedule-list-posts .item .schedule-image img{

  width: 100%;

}



.schedule-list-posts .item .schedule-option a{

  color: #686868;

  font-size: 1.2em;

  display: block;

  text-align: center;

  margin-bottom: 1px;

  background: #eee;

  width: 20px;

  height: 20px;

  float: right;

  margin-left: 1px;

}



.schedule-list-posts .item .schedule-option a:hover{

  background: #4b4b4b;

  color: #fff;

}



.list-search-feed .photo{

  width: 120px;

  height: 80px;

  background-repeat: no-repeat;

  background-size: cover;

  background-position: center center;

}



.list-search-feed .caption{

  word-break: break-all;

}



.schedule-analytics{

  min-height: 100px;

  position: relative;

}



.schedule-analytics .schedule-loading{

  background-color: transparent;

}



/*--Section list instagram tools--*/

.section-dashboard{

  max-width: 960px;

  margin: 70px auto 140px;

}



.section-dashborad-head{

  margin-bottom: 30px;

}



.section-list-dashboard .item{

  margin-right: 12px;

  margin-left: 12px;

  text-align: center;

  display: inline-block;

  margin-bottom: 24px;

}



.section-list-dashboard img{

  width: 100px;

}



.section-list-dashboard .item .text{

  font-size: 1em;

  margin-top: 10px;

  font-family: 'VIEAvantGardeDemibold';

}



.section-list-dashboard .item a{ color: #232d3b; }

.section-list-dashboard .item a:hover{ color: #ee5f15; }



.section-settings .box-body{

  padding: 20px;

  border: 1px solid #eee;

  background: #eee;

}



.section-settings .section-head{

  margin-bottom: 0;

  margin-top: 40px;

  background: #ee5f15;

  padding: 12px;

  color: #eee;

}



@media screen and ( max-width: 720px ) {

  .wrap{ width: 90%; }



  .prmobile0{

    padding-left: 0!important;

  }



  .header .logo{

    float: none;

    position: relative;

    z-index: 0;

    text-align: center;

  }



  .btn-language{

    position: absolute;

    right: 7px;

    top: 7px;

    margin-top: 5px;

  }



  .menu {

    z-index: 10;

    float: left;

    position: absolute;

    left: 0px;

    top: 0px;

    width: 100%;

    background: #232d3b;

  }



  .menu .mb-icon-menu{

    display: block;

    color: #fff;

    width: 40px;

    height: 40px;

    line-height: 40px;

    font-size: 25px;

    text-align: center;

    border: 1px solid #eee;

    display: inline-block;

    position: absolute;

    left: 7px;

    top: 7px;

  }



  .menu > ul.menu-main{

    position: absolute;

    display: none;

    width: 100%;

    top: 60px;

    background: #232d3b;

  }



  .menu > ul > li{

    display: block;

  }



  .menu li > a {

    margin: 5px 15px;

  }



  .menu > ul > li a{

    display: block;

    padding: 5px 5px;

    border-bottom: 1px solid #3a4554;

  }



  .menu > ul > li a i{

    float: right;

    font-size: 20px;

  }



  .menu .btn-profile > a{

    display: none;

  }



  .menu .btn-profile ul li{

    display: block;

  }



  .menu .btn-profile ul li a{

    color: #727E8D;

    padding: 5px 5px;

    background: transparent;

  }



  .menu .btn-profile ul li.li-last a{

    border-bottom: none;

  }



  .menu li.btn-profile ul {

    position: initial;

    background: transparent;

    left: 50%;

    top: 46px;

    margin-left: 0;

    width: auto;

    display: block;

    border-radius: 0!important;

    border: none;

  }



  .menu li.btn-profile ul li{

    border-bottom: #3a4554;

  }



  .menu li.btn-profile ul li i{

    display: none;

  }



  .menu li.btn-profile ul li a{

    color: #727E8D;

    text-transform: uppercase;

  }



  .menu .sub-menu{

    margin: 10px 20px;

    position: relative;

  }



  .menu .sub-menu li a{

    padding: 2px 5px 0;

    margin-left: 15px;

  }



  .menu li:hover .sub-menu,.menu li:focus .sub-menu{

    display: none;

  }



  .section-title{

    color: #fff;

    font-size: 1.7em;

    text-transform: uppercase;

    font-family: 'VIEAvantGardeBold';

    margin-bottom: 20px;

  }



  .section-head{

    color: #232d3b;

    font-size: 1.4em;

    text-transform: uppercase;

    font-family: 'VIEAvantGardeBold';

    margin-bottom: 20px;

    border-bottom: 1px solid #eee;

    padding-bottom: 5px;

  }



  .section-desc{

    color: #fff;

    font-size: 1.2em;

    margin-bottom: 15px;

  }



  .section-dashboard {

      max-width: 960px;

      margin: 40px auto 40px;

  }



  .section-list-dashboard .item{

    width: 48%;

    margin-right: 0;

    margin-left: 0;

    margin-bottom: 40px;  

  }



  .section-list-dashboard img{

    width: 80%;

  }



  #contact_us .call-end{

    margin-top: 15px;

  }



  .schedule-list-posts .schedule-text{

    padding: 15px 15px;

  }



  .schedule-list-posts .item .schedule-image{

    padding-left: 15px!important;

    padding-right: 15px!important;

  }



  .schedule-list-posts .item{

    position: relative;

    border-right: 1px solid #eee;

  }



  .schedule-list-posts .item .schedule-info{

    border-right: none;

  }



  .schedule-list-posts .item .schedule-option{

    position: absolute;

    top: 10px;

    right: 15px;

  }

}



input.icheck[type=checkbox],input.checkbox-group[type=checkbox]{

    display: none;

}





 input.icheck[type=checkbox] + label, input.checkbox-group[type=checkbox] + label{

    display: inline-block;

    padding-left: 25px;

    background-position: 0 0;

    background-repeat: no-repeat;

    cursor: pointer;

    height: auto;

    line-height: auto;

    margin-bottom: 10px;

    line-height: 22px;

    font-weight: normal;

}



input.icheck[type=checkbox]:checked + label,input.checkbox-group[type=checkbox]:checked + label{

  background-image:url(../img/check-orange-active.png);

}



label.label-icheck{

 background-image:url(../img/check.png);

 

}



#elfinder {

  border: none;

}



.elfinder-toolbar, .elfinder-statusbar {

  border-radius: 0 !important;

}